"IDS_CLOSE" = "Uždaryti";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Atšaukti sesiją";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Perskaičiau rėmėjo informaciją.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_LABEL" = "Tęsti";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "Šalis";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "Nepavyko patvirtinti pradinės rėmėjo vietos";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_REDIRECTED" = "Unknown";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "El. pašto adresas";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS_NOT_VERIFIED" = "Nepavyko patvirtinti el. pašto adreso";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Paskyros tipas";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Komercinė paskyra";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "Nepavyko nustatyti paskyros tipo";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Nemokama paskyra";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Išsami informacija apie ekspertą";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Nežinoma";
